Apple advierte: Los desarrolladores deberán pasarse a iOS 7 a partir de febrero

AppsFabricantes de SoftwareMovilidadProyectosSO Móviles
0 0 No hay comentarios

Desde el 1 de febrero de 2014, la App Store de Apple sólo aceptará aplicaciones y actualizaciones construidas con el nuevo Xcode 5 y optimizadas para iOS 7.

Apple lanzó su iOS 7 con diseño rupturista a mediados de septiembre y, desde entonces, tres cuartas partes de los usuarios ya se han pasado a esta versión.

EiOSlogosto es, bien sea comprando dispositivos nuevos o actualizando el software de los que ya tenían.

Así las cosas, parece lógico que Apple quiera que los desarrolladores de aplicaciones envíen material construido exclusivamente para la numeración más reciente de su software móvil.

“A partir del 1 de febrero, las nuevas aplicaciones y las actualizaciones de aplicaciones presentadas a la App Store deben ser construidas con la última versión de Xcode 5 y deben estas optimizadas para iOS 7”, ha comunicado la firma de la manzana mordida, tal y como queda recogido en su página web.

Esto quiere decir que los trabajos que se presenten en un plazo de mes y medio no sólo deberían intentar concordar visualmente con las líneas de estilo trazadas por Jony Ive, sino que tendrán que cumplir ciertos requisitos de hardware como, por ejemplo, ser compatibles con la arquitectura de 64-bit del iPhone 5s.

Para algunos toca renovarse, mientras que otros desarolladores ya llevan semanas embarcados en el adiós al skeumorfismo, como puedes repasar en nuestro reportaje “La sombra de iOS 7 es alargada: Un repaso por el rediseño de apps móviles“.

Leer la biografía del autor  Ocultar la biografía del autor